import { jsx as _jsx } from "react/jsx-runtime";
import { GlobalChatDrawerClient } from '../../../../components/common/control-center-drawer/global-chat-drawer-client.js';
export const dynamic = 'force-dynamic';
export default function GlobalChatDrawerPage() {
    return _jsx(GlobalChatDrawerClient, {});
}
